Public Member Functions | Public Attributes | List of all members
libetonyek::PAGAttachment Struct Reference

`#include <PAGTypes.h>`

## Public Member Functions
| PAGAttachment ()
| PAGAttachment (IWORKOutputID_t id, bool block)

## Public Attributes
IWORKOutputID_t | m_id
bool | m_block

## Constructor & Destructor Documentation

## ◆ PAGAttachment() [1/2]

libetonyek::PAGAttachment::PAGAttachment | ( |  | ) |

## ◆ PAGAttachment() [2/2]

libetonyek::PAGAttachment::PAGAttachment | ( | IWORKOutputID_t | id,
|  | bool | block
| ) |  |

## Member Data Documentation

## ◆ m_block

bool libetonyek::PAGAttachment::m_block

## ◆ m_id

IWORKOutputID_t libetonyek::PAGAttachment::m_id

The documentation for this struct was generated from the following files:

- PAGTypes.h
- PAGTypes.cpp